[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Updated Build Roots to 5.1



Mike McGrath wrote:
I've updated the build roots to 5.1 and sent a test build through it seemed to work fine. Please keep an eye out for any issues.

I couldn't get this to work.

My package needs libvirt >= 0.2.1 which was distributed in RHEL 5.1 (but not RHEL 5 GA which used some older version of libvirt).

I just now tried a rebuild and encountered two problems. Firstly all the builders except the ppc builder seem to be down:

$ plague-client list_builders

Builders:
------------------------------------------------------------------------------------------
xenbuilder1.fedora.redhat.com x86_64 amd64 ia32e noarch i386 i486 i586 i686 athlon unavailable
  xenbuilder2.fedora.redhat.com               unavailable
  xenbuilder3.fedora.redhat.com               unavailable
hammer2.fedora.redhat.com x86_64 amd64 ia32e noarch i386 i486 i586 i686 athlon unavailable
  ppc1.fedora.redhat.com                      unavailable
  ppc2.fedora.redhat.com                  ppc ppc32 noarch     alive
  ppc3.fedora.redhat.com                  ppc ppc32 noarch     alive

Secondly the build (on the ppc builder) failed, indicating that libvirt >= 0.2.1 isn't available:

http://buildsys.fedoraproject.org/logs/fedora-5-epel/37359-ocaml-libvirt-0.3.3.0-4.el5/ppc/job.log
...
Cannot find build req  libvirt-devel >= 0.2.1. Exiting.

Rich.

--
Emerging Technologies, Red Hat - http://et.redhat.com/~rjones/
Registered Address: Red Hat UK Ltd, Amberley Place, 107-111 Peascod
Street, Windsor, Berkshire, SL4 1TE, United Kingdom.  Registered in
England and Wales under Company Registration No. 03798903

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]